unit rstring;

{<
  rstring unit contains all resource strings.

  @author(Rosinsky Software - <http://www.rosinsky.cz/delphi>)
  @created(Apr 2006)
  @lastmod(Oct 2023)
}

interface

const LangVer='CZ';
const LangVerCZ=1;

resourcestring

  // ***************************************************
  // COMMON STRING

  // Actions
  { }
  sInitialize = 'Inicializace';
  sBrowsing = 'Prohlen';
  sEditing = 'Zmna';
  sInserting = 'Vkldn';
  sLoading = 'Natn';
  sCreating = 'Vytven';
  sPrinting = 'Probh tisk';
  sExporting = 'Probh export';
  sLookingFor = 'Probh hledn...';
  sWaiting = 'ekn';
  sChecking = 'Kontrola';
  sImporting = 'Importovn';
  sOfData = ' dat...';

  // Questions
  { }
  sContinueQ = 'Pokraovat?';
  sTerminateQ = 'Ukonit?';
  sCancelQ = 'Stornovat?';
  sDeleteQ = 'Odstranit?';
  sOverwriteQ = 'Pepsat?';
  sTryAgainQ = 'Zkusit znovu?';
  sSetDefaultValues = 'Nastavit vchoz (standardn) hodnoty?';
  sSaveChangesQ = 'Uloit proveden zmny?';
  sUseChangesQ = 'Pout proveden zmny?';
  sUseFilterQ = 'Pout zadan filtr?';

  // File and dir
  { }
  sFile = 'Soubor "%s".';
  sFileNotFound = 'Soubor "%s" nebyl nalezen.';
  sDirNotFound = 'Adres "%s" nebyl nalezen.';
  sFileExist = 'Soubor "%s" ji existuje.';
  sDirExist = 'Adres "%s" ji existuje.';
  sFileSaved = 'Soubor "%s" byl uloen.';
  sFileOpenQ = 'Otevt soubor "%s"?';
  sOpenOtherFileQ = 'Otevt jin soubor?';
  sOpenLastFileQ = 'Otevt pvodn soubor?';

  // File error
  { }
  sMakeDirErr = 'Clov adres "%s" nelze vytvoit.';
  sFilePrintErr = 'Soubor "%s" nelze vytisknout.';
  sFileOpenErr = 'Soubor "%s" nelze otevt.';
  sFileOpenErr2 = 'Soubor pravdpodobn neexistuje.';
  sFileSaveErr = 'Chyba pi ukldn souboru "%s".';
  sFileSaveErr2 = 'Nemte prva k ukldn, clov adres neexistuje' + ' nebo je clov soubor prv oteven v jinm programu.';
  sDLLNotFound = 'Nenalezena nebo chybn dynamick knihovna "%s".';

  // File types
  { }
  sFileTypeAll = 'Vechny soubory (*.*)|*.*';
  sFileTypeTXT = 'Textov soubor (*.txt)|*.txt';
  sFileTypeSLK = 'Symbolick propojen (*.slk)|*.slk';
  sFileTypeRTF = 'Rich text format (*.rtf)|*.rtf';
  sFileTypeDOC = 'MSWord dokument (*.doc)|*.doc';
  sFileTypeDOCX = 'MSWord dokument (*.docx)|*.docx';
  sFileTypeODT = 'Open dokument format (*.odt)|*.odt';
  sFileTypeXLS = 'Excel soubor (*.xls*)|*.xls*';
  sFileTypeMDB = 'Databze MS Access (*.mdb)|*.mdb';
  sFileTypeACCDB = 'Database MS Access (*.accdb)|*.accdb';
  sFileTypeSQL = 'SQL pkaz (*.sql)|*.sql';
  sFileTypeDBF = 'dBase soubor (*.dbf)|*.dbf';
  sFileTypePDF = 'PDF soubor (*.pdf)|*.pdf';
  sFileTypeBMP = 'Bitmapy (*.bmp)|*.bmp';
  sFileTypeJPG = 'Jpeg soubory (*.jpg;*.jpeg)|*.jpg;*.jpeg';
  sFileTypePNG = 'PNG soubory (*.png)|*.png';
  sFileTypeBMPJPG = 'Grafick formty (*.bmp;*.jpg;*.jpeg)|*.bmp;*.jpg;*.jpeg';
  sFileTypeBMPJPGPNG = 'Grafick formty (*.bmp;*.jpg;*.jpeg;*.png)|*.bmp;*.jpg;*.jpeg;*.png';

  // Error descriptions
  { }
  sErrorDescription = 'Popis chyby:';
  sRuntimeErr = 'Pi bhu programu dolo k chyb.';
  sRaiseErr = 'Neoekvan chyba. ' + #13 + 'Zapite si, prosm, uveden popis chyby a okolnosti pi kterch ke chyb dolo. ' + #13 +
    'Zavete program a znovu ho spuste. Pokud se bude opakovat, kontaktujte autora programu';

  // Format error
  { }
  sInputErr = 'Chyba v zadanch parametrech.';
  sFormatNumberErr = 'Chybn formt sla.';
  sFormatDateErr = 'Chybn formt datumu.';
  sFormatYearErr = 'Chybn formt roku.';
  sDateIntervalErr = 'Chybn zadan obdob.';
  sExpressionErr = 'Chyba ve vrazu';
  sPictureErr = 'Chybn formt obrzku.';

  // Other
  { }
  sAborted = 'Akce byla peruena.';
  sTerminate = 'Program bude ukonen.';
  sNotRegist = 'Program nen registrovn.';
  sNotImplement = 'Tato volba nen zatm funkn.';
  sNotSupported = 'Tato funkce nen podporovna.';
  sVersion = 'Verze';
  sAllOK = 'Ve OK.';
  sYes = 'Ano';
  sNo = 'Ne';
  sOK = 'Ok';
  sCancel = 'Storno';

  sWrongPsw = 'Chybn heslo.';
  sMailErr = 'Chyba pi vytven e-mailu.';
  sMailGenInfo = 'Generovn e-mailu...';
  sBookmarkNumber = 'slo zloky';

  // ***************************************************
  // DATABASE STRING

  // DB action
  { }
  sConnecting = 'Probh pipojovn k databzi...';
  sLogging = 'Probh pihlaovn...';
  sInactive = 'Neaktivn';
  sRecord = 'zznam';
  sNumRecords = '%d zznam';
  sSelRecords = 'Vybrno %d zznam.';

  // DB questions
  { }
  sDelRecordQ = 'Odstranit vybran zznam?';
  sDelMultipleRecordQ = 'Odstranit vechny vybran zznamy?';

  // DB error
  { }
  sConnectDataErr = 'Nezdailo se pipojen k databzi "%s".';
  sCreateDataErr = 'Chyba pi vytven dat.';
  sOpenDataErr = 'Chyba pi otvrn dat.';
  sReadDataErr = 'Chyba pi natn dat.';
  sSaveDataErr = 'Chyba pi ukldn dat.';
  sCompressDataErr = 'Chyba pi komprimaci dat.';
  sExportDataErr = 'Chyba pi exportu dat.';
  sImportDataErr = 'Chyba pi importu dat.';
  sDecodeDataErr = 'Data nelze dekdovat.';
  sSaveRecordErr = 'Chyba pi uloen zznamu.';
  sOpenTableErr = 'Chyba pi otvrn tabulky "%s".';
  sEditRecordErr = 'Zznam nelze editovat.';
  sSortDataErr = 'Chyba pi azen dat.';
  sNoSavedItems = 'dn uloen poloky';
  sInputItemName = 'Nzev uloen poloky:';

  // Find results
  { }
  sNotFound = 'Nenalezeno';
  sFound = 'Nalezeno';

  sFilterName = 'Nzev filtru';
  sFilterString = 'Podmnka filtru';

  sEndEditing = 'Nejdve ukonete pravu zznamu.';

  // ***************************************************
  // UNIT rdlg

  { }
  sInformation = 'Informace';
  sQuestion = 'Otzka';
  sWarning = 'Upozornn';
  sInput = 'Zadn';
  sError = 'Chyba';
  sBtOk = '&Ok';
  sBtYes = '&Ano';
  sBtNo = '&Ne';
  sBtCancel = '&Storno';
  sCut = 'Vyjmout';
  sCopy = 'Koprovat';
  sPaste = 'Vloit';
  sDelete = 'Odstranit';
  sUndo = 'Zpt';
  sSelectAll = 'Vybrat ve';
  sSaveToFile = 'Uloit do souboru...';
  sLoadFromFile = 'Nast ze souboru...';
  sFind = 'Najt';
  sFindNext = 'Najt dal';
  sChangeFont = 'Zmnit psmo';
  sAbort = 'Peruit';
  sWordWrap = 'Zalamovat dky';

  // ***************************************************
  // UNIT RTFReport + XMLReport

  { }
  sReport = 'Report';
  sTemplateFormatErr = 'Chybn formt ablony.';
  sPrinterNotFound = 'Nenalezena tiskrna "%s".';

  sTemplateBracketErr = 'Chyba zvorek ve funkci: "%s".';
  sTemplateFieldErr = 'Chyba pi vpotu databzovho pole "%s".';
  sTemplateDatasetErr = 'Chybn dataset "%s", (jen A..Z)';
  sTemplateTagNotFoundErr = '"%s" nenalezeno.';
  sTemplateCalculationErr = 'Chyba pi vpotu funkce "%s".';
  sTemplateIncorrectTag = 'Chybn tag "%s".';
  sTemplateInsertTableErr = 'Tag "%s" lze pout pouze v tabulce s jednm dkem.';

  sCreatingReport = 'Vytven reportu...';
  sCreatingReportErr = 'Chyba pi vytven reportu.';
  sFileGeneration = 'Generovn souboru %s...';
  sPDFWaitAgainQ = 'Vstupn soubor stle nen vygenerovn. Pejete si jet ekat?';
  sPDFConfiguration = 'Konfigurace PDF tiskrny...';
  sPDFConfigurationErr = 'Chyba pi konfiguraci PDF tiskrny.';
  sDeleteOldFileErr = 'Clov soubor %s ji existuje a nelze pepsat.';

  // OLE
  sMSWordNotFound = 'Aplikace MSWord nebyla nalezena.';
  sMSWordError = 'Chyba aplikace MSWord.';
  sMSExcelNotFound = 'Aplikace MSExcel nebyla nalezena.';
  sMSExcelError = 'Chyba aplikace MSExcel.';
  sMSExcelRunningToClose = 'Vytvoen MSExcel aplikace bude nyn uzavena a soubor byl zmnn. Pejete si uloit zmny?';

  // ***************************************************
  // rDBGrid unit
  { }
  sPMSum = 'Suma = %sum';
  sPMMin = 'Minimum = %min';
  sPMMax = 'Maximum = %max';
  sPMAvg = 'Prmr = %avg';
  sPMCountVal = 'Poet hodnot = %CountVal';
  sPMCountNull = 'Poet przdnch = %CountNull';
  sPMCountAll = 'Poet celkem = %CountAll';
  sPMDistinctValues = 'Jedinen hodnoty = %DistinctValues';

  sSelectAllRecords = 'Vybrat vechny zznamy';
  sDeselectAllRecords = 'Zruit vbr';
  sReverseSelection = 'Pevrtit vbr';
  sDeleteSelectedRecords = 'Odstranit vybran zznamy';
  sNoRecordsSelected = 'Nen vybran dn zznam.';
  sSelectedNumRecContinueQ = 'Bylo ji vybrno %d zznam, pokraovat?';

  sCellParamsCondErr = 'Chybn podmnka pro pole %s. Podmnka bude deaktivovna.';
  sCellParamsCondStart = 'zan na';
  sCellParamsCondNotStart = 'nezan na';
  sCellParamsCondContain = 'obsahuje';
  sCellParamsCondNotContain = 'neobsahuje';
  sCellParamsCondAllways = 'vdy';
  sCellParamsActSet = '>>>';
  sCellParamsActAND = 'A TAK';
  sCellParamsActOR = 'NEBO';

  sFilterSelectAll = '(vybrat ve)';
  sFilterNullValue = '(przdn)';
  sIndicatorColumnName = '- Zhlav dku -';
  sFiltered = 'Filtrovno';
  sFilterResetHint = 'Ctrl+Left pro zruen';
  sFilterSetHint = 'Ctrl+Right pro filtraci';
  sFilterClear = 'Zruit aktuln filtr';
  sFilterTooComplex = 'Generuj se pli sloit podmnky filtru. Zmte nastaven filtru nebo pouijte textov filtr.';

  // ***************************************************
  // rDBComponent unit
  { }
  sPictureEmpty = '(przdn)';
  sPictureCorrupted = '(poruen)';
  sSaveInJPEGFormat = 'Ukldat v JPG formtu';
  sPictureResize = 'Zmnit rozlien';
  sResizeRatioQ = 'Poadovan velikost v procentech (1% - 500%):';
  sZoomAutoFit = 'Lupa - do okna';
  sZoomIn = 'Lupa - piblit';
  sZoomOut = 'Lupa - oddlit';
  sZoom = 'Lupa';
  sShowPicEdit = 'Upravit v novm okn (jas, kontrast)';
  sPicConvert = 'Pevst...';
  sPicConvertJPG1 = 'aktuln zznam na JPG';
  sPicConvertBMP1 = 'aktuln zznam na BMP';
  sPicConvertJPGAll = 'vechny zznamy na JPG';
  sPicConvertBMPAll = 'vechny zznamy na BMP';
  sPicConvertAllQ = 'Tato akce zmn formt tto poloky u vech zznam tabulky.';
  sPicConvertProcess = 'Probh pevod...';
  sBlobOpen = 'Otevt';
  sBlobLoad = 'Nast';
  sBlobSave = 'Uloit';
  sBlobClear = 'Vymazat';
  sBlobRename = 'Zmnit nzev';
  sBlobChangeExtQ = 'Opravdu si pejete zmnit typ (pponu) souboru? Tato akce me ovlivnit otevrn souboru.';
  sBlobFileOverLimitQ = 'Velikost vybranho souboru (%f MB) pesahuje nastaven limit (%f MB).';

  sFormatInfo = 'Formtovat vybran text';
  sFormatBold = 'Tun';
  sFormatItalic = 'Kurzva';
  sFormatUnderline = 'Podtren';
  sFormatAsUnnumberedList = 'Neslovan seznam';
  sFormatAsNumberedList = 'slovan seznam';
  sFormatNewPage = 'Vloit konec strnky';
  sFormatNewLine2 = 'Vloit konec dku';
  sFormatNewLineAuto = 'Doplnit vechny konce dk';
  sFormatHorLine = 'Vloit oddlovac ru';
  sFormatHTMLLink = 'Vloit HTML odkaz';
  sFormatClear = 'Odstranit formtovn';
  sEditInfo = 'Zobrazit v okn';

  // added Dec2020
  sFont = 'Psmo';
  sFormatStrikeOut = 'Pekrtnut';
  sFontSmaller = 'Zmenit';
  sFontBigger = 'Zvtit';
  sFontColor = 'Barva psma';
  sParagraph = 'Odstavec';
  sIndentDecrease = 'Zmenit odsazen';
  sIndentIncrease = 'Zvtit odsazen';
  sTextAlignLeft = 'Zarovnat text doleva';
  sTextAlignRight = 'Zarovnat text doprava';
  sTextAlignCenter = 'Zarovnat text na sted';
  sBulletPoints = 'Odrky . . .';
  sBulletNumbers = 'Odrky 1, 2, 3';
  sBulletLetters = 'Odrky a, b, c';

  sConfirmChanges = 'Potvrdit zmny';
  sCancelChanges = 'Zruit zmny';
  // added Dec2020

  // ***************************************************
  // rDBMemoGrid unit
  { }
  mnDelRow = 'Odstranit dek';
  mnMoveUpRow = 'Posunout dek nahoru';
  mnMoveDownRow = 'Posunout dek dol';
  mnCopyCell = 'Koprovat hodnotu';
  mnPasteCell = 'Vloit hodnotu';
  mnCopyTable = 'Koprovat celou tabulku';
  mnPasteTable = 'Vloit celou tabulku';
  mnAppendTable = 'Pidat celou tabulku';
  mnClearTable = 'Vymazat celou tabulku';
  mnSelectRow = 'Vybrat dek';
  mnSelectAll = 'Vybrat vechny dky';
  mnSelectCol = 'Vybrat sloupec';
  mnSelectCell = 'Vybrat buku';
  mnDeselectAll = 'Zruit vbr';

  // ***************************************************
  // rDBPrint unit
  { }
  sPrintToomuchCols = 'Pli velk ka dat pro tisk, vyberte mn sloupc nebo zvolte men psmo.';
  sPrintRecCount = 'Poet zznam celkem: %d';
  sPrintPreviewLimit = 'Nhled je omezen na 60 stran.';

  // ***************************************************
  // rDBBatchUpdate unit
  { }
  sBatchUpdatedRecNum = 'Poet upravench zznam: %d';

  // ***************************************************
  // rpictool unit
  { }
  sColorBlack = 'Black';
  sColorBlackLoc = 'ern';
  sColorMaroon = 'Maroon';
  sColorMaroonLoc = 'Katanov';
  sColorGreen = 'Green';
  sColorGreenLoc = 'Zelen';
  sColorOlive = 'Olive';
  sColorOliveLoc = 'Olivov';
  sColorNavy = 'Navy';
  sColorNavyLoc = 'Nmonick mod';
  sColorPurple = 'Purple';
  sColorPurpleLoc = 'Fialov';
  sColorTeal = 'Teal';
  sColorTealLoc = 'Modrozelen';
  sColorGray = 'Gray';
  sColorGrayLoc = 'ed';
  sColorSilver = 'Silver';
  sColorSilverLoc = 'Stbrn';
  sColorRed = 'Red';
  sColorRedLoc = 'erven';
  sColorLime = 'Lime';
  sColorLimeLoc = 'Svtle zelen';
  sColorYellow = 'Yellow';
  sColorYellowLoc = 'lut';
  sColorBlue = 'Blue';
  sColorBlueLoc = 'Modr';
  sColorFuchsia = 'Fuchsia';
  sColorFuchsiaLoc = 'Rov';
  sColorAqua = 'Aqua';
  sColorAquaLoc = 'Svtle modr';
  sColorWhite = 'White';
  sColorWhiteLoc = 'Bl';

  sColorMoneyGreen = 'MoneyGreen';
  sColorMoneyGreenLoc = 'Zelenomodr';
  sColorSkyBlue = 'SkyBlue';
  sColorSkyBlueLoc = 'Blankytn modr';
  sColorCream = 'Cream';
  sColorCreamLoc = 'Krmov';
  sColorMedGray = 'MedGray';
  sColorMedGrayLoc = 'Stedn ed';

  sColorCustom = 'Custom...';
  sColorCustomLoc = 'Uivatelsk...';

  { }
  sDay = 'den';
  sMonth = 'msc';
  sQuarter = 'tvrtlet';
  sHalf = 'pololet';
  sYear = 'rok';

implementation

end.
